@charset "utf-8";
/* CSS Document */
/* Dit is het gebied waar alle venster worden verdeeld */ 
#container    {
		 		position:relative; 
			  	min-width:1400px; 
			  	max-width:1400px; 
			  	height:850px;
			  	margin:auto; 
			  	text-align:center;
			  }
			
/* Dit is het bovenste venster, kan als logovenster gebruikt worden */			
#header		  {	
				position:absolute;
				min-width:1400px;
				max-width:1400px;
				height:100px;
			    background-color:#66CCCC;
			  }
			  	
/* Dit is het linkse venster, het menu */
#menu_left 	  { 	
				position:absolute; 
			  	min-width:200px; 
			  	max-width:200px; 
			  	height:625px;
			  	background-color:#66CCCC;
			  	text-align:center;
			  	margin-top:100px;
			  }		

/* Dit is het rechtse venter */
#menu_right   {
				position:absolute;
				min-width:200px;
				max-width:200px;
				height:625px;
				margin-left:1200px;
				margin-top:100px;
				background-color:#66CCCC;
				text-align:center;
			  }

/* Dit is het content venster */
#content	  {	
				position:absolute;
				min-width:1000px;
				max-width:1000px;
				height:625px;
				margin-left:200px;
				margin-top:100px;
				text-align:center;
			  }
			  
/* Dit is de bottom venster */
#bottom       {
				position:absolute;
				min-width:1400px;
				max-width:1400px;
				height:25px;
				margin-left:0px;
				margin-top:725px;
				background-color:#66CCCC;
				text-align:center;
			   }

#flyer_1_index {
				position:absolute;
				min-width:300px;
				max-width:300px;
				min-height:300px;
				max-height:300px;
			    border-radius:0%;
				background-color:#6666CC;
			   }
				
#flyer_2_index {
				position:absolute;
				min-width:700px;
				max-width:700px;
				min-height:125px;
				max-height:125px;
				margin-left:300px;
				border-radius:0%;
				background-color:#6688CC;
			  }				

#flyer_3_index {
				position:absolute;
				min-width:400px;
				max-width:400px;
				min-height:500px;
				max-height:500px;
				margin-left:300px;
				margin-top:125px;
				border-radius:0%;
				background-color:#6699CC;
			  }				

#flyer_4_index {
				position:absolute;
				min-width:300px;
				max-width:300px;
				min-height:250px;
				max-height:250px;
				margin-left:700px;
				margin-top:125px;
				border-radius:0%;
				background-image:url(../image/groente.jpg);
				
			  }				

#flyer_5_index {
				position:absolute;
				min-width:300px;
				max-width:300px;
				min-height:325px;
				max-height:325px;
				margin-top:300px;
				border-radius:0%;
				background-color:#6655CC;
			   }				

#flyer_6_index {
				position:absolute;
				min-width:300px;
				max-width:300px;
				min-height:250px;
				max-height:250px;
				margin-top:375px;
				margin-left:700px;
				border-radius:0%;
				background-color:#6644CC;
			   }				





/*#flyer-4      {
               width: 200px;
               height: 100px;
               border-radius: 50%;
               background: red;
               }
/*


			  
			  
/* Dit zijn de classes voor de tekst */			  
.tekst_12 {font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif}
.tekst_14 {font-size: 14px; font-family: Geneva, Arial, Helvetica, sans-serif}
.tekst_16 {font-size: 16px; font-family: Geneva, Arial, Helvetica, sans-serif}
.tekst_18 {font-size: 18px; font-family: Geneva, Arial, Helvetica, sans-serif}	
.tekst_20 {font-size: 20px; font-family: Geneva, Arial, Helvetica, sans-serif}	
.tekst_22 {font-size: 22px; font-family: Geneva, Arial, Helvetica, sans-serif}	
.tekst_24 {font-size: 24px; font-family: Geneva, Arial, Helvetica, sans-serif}	
.tekst_26 {font-size: 26px; font-family: Geneva, Arial, Helvetica, sans-serif}		


/* Dit zijn de classes voor formuliertabellen */
.ftable {width:900px; align:center;}
.ftext_td {width:410px; text-align:right; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:16px; padding-right:5px;}
.ffield_td {width:490px; height:30px; text-align:left; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:18px; padding-left:5px;}
			  
.labelg { float:left; width:400px; text-align:right; clear:left; margin-right:0px; margin-left:0px; }
.submit { font-size:14px; width:150px; }

	  
